* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;

}

ul [class], div [nav] {
    list-style: none;
    font-size: 15px;
    font-weight: bold;
}

nav .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 7%;
  background-color: white;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
  border-bottom: 3px solid $b rgba(128, 128, 128, 0.2);
  box-shadow: 1px 1px 5px grey; ;
}

.nav-logo {
    cursor: pointer;
    padding-right: 50px; 
}

.right-nav li{
    display: inline-block;
    padding: 0px 0px 0px 15px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}

.tuitt-button {
    color: white;
    border: none;
    background-color: #c2195b;
    width: 120px;
    height: 39px;
    border-radius: 50px;
    cursor: pointer;
    font-weight: bold; 
    font-size: 30px;
    transition: all 0.3s ease 0s;
    padding: 5px;
    box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.2);
}

.right-nav .nav:hover {
    color: rgba(0, 0, 0, 0.6);
}

li .tuitt-button:hover {
    background-color: rgba(194, 25, 91, 0.8);
}  


/*****************************************************************************************/
section {
        margin-top: 60px;
}

#bg-image{
    background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    height: 50vh;
    background-size: cover;
    background-position-x: center; 
    background-position-y: center;
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    height: 50vh;
}

.title {
    /*text-align: right;*/
    color: white;
    font-size: 2.5rem;
    font-family: "Zilla Slab";
    width: 75%;
    margin-left: 16%;
    text-align: right;
    margin-bottom: 10px;
    text-indent: 40%;
}

.subtitle {
    font-family: "Zilla Slab";
    width: 30%;
    margin-left: 60%;
    text-align: right;
    transform: translate(10px);
    font-size: 21px;
    color: white;
}

.apply-button{
    color: white;
    border: none;
    background-color: #c2195b;
    width: 150px;
    height: 35px;
    border-radius: 50px;
    cursor: pointer;
    font-weight: bold;
    font-size: 15px;
    margin-left: 80%;
    margin-top: 10px;

}

.pre-footer {
    background-color: #f7fbfb;
    height: 60vh;
}

.book-button {
    background-color: #336589;
}

.intro, .pre-footer {
    text-align: center;
}

.intro-description {
    margin: 70px 150px 70px 150px;
    
}

h2 .title-2 {
    margin: 5px 150px 70px 150px;
    font-weight: bold;
}

.prefooter-description {
    margin:70px 150px 0px 150px;
}

footer {
    text-align: center;
    margin: 0px 0px 0px 10px;
}

.intro-description {
    text-align: justify;
}

.title-2 {
    padding-top: 70px;
}

.book-button {
    color: white;
    border: none;
    background-color: #336589;
    width: 150px;
    height: 35px;
    border-radius: 50px;
    cursor: pointer;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    margin-top: 10px;
    transition: all 0.3s ease 0s;
}

.book-button:hover {
    background-color: rgba(51,101,137, 0.6);
}
